<?

include_once "SYSTEM/include/functions.php";

include_once "SYSTEM/include/mysql.php";

include_once "SYSTEM/include/param.php";

include_once "SYSTEM/include/ban.php";

include_once "SYSTEM/include/sess.php";

include_once "SYSTEM/include/ban_2.php";

include_once "SYSTEM/include/theme.php";

$title='Анкета';

$mesto='Меняет анкету';

head();



if (!isset($user))

{

header("Location: index.php?".SID."&");

exit;

}


if (isset($_GET['p']) && !ereg("\.|\/",$_GET['p']) && is_file("SYSTEM/anketa/$_GET[p]"))

{

include "SYSTEM/anketa/$_GET[p]";

echo "<hr /><a href=\"anketa.php\">Анкета</a><br/>\n";

echo "<a href=\"user.php\">Личный кабинет</a><br/>\n";

echo "<a href=\"index.php\">На главную</a><br/>\n";

foot();

}



echo "<div class=\"h\">Анкета $user[nickname]</div><hr />\n";


if ($mail_in_new>0)echo "<div class=\"privat\"><img src=\"SYSTEM/themes/$them/img/mail0.gif\" alt=\"\" /> <a href=\"mail.php?act=in\">Приват</a> [$mail_in_new]</div><hr />\n";

if (isset($_GET['msg']))

{

$msg=$_GET['msg'];

echo "<span style=\"color:$color[msg]\"><b>";

if ($msg=='changed'){echo "Изменения приняты";}

echo "</b></span><br/>";

}


echo "<div class=\"menu\">\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=avat\">Аватар</a>\n";

if ($user['level']>2) echo "(<a href=\"anketa.php?p=html\">HTML-код</a>)\n";

//echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

//echo "<a href=\"anketa.php?p=foto\">Фото</a><br/>\n";

echo "<br/><img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=icq\">ICQ</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=email\">E-mail</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=name\">Имя в реале</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=dater\">Дата рождения</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=http\">Свой сайт</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=city\">Город</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=mtel\">Модель телефона</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=ntel\">Номер телефона</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=opsos\">Оператор</a><br/>\n";

echo "<img src=\"SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<a href=\"anketa.php?p=osebe\">О себе</a><br/>\n";


echo "</div>\n";


echo "<hr /><a href=\"user.php\">Личный кабинет</a><br/>\n";

echo "<a href=\"index.php\">На главную</a><br/>\n";

foot();

?>

